Форум геймеров и читеров 4cheaT
Под навигацией

дайте версию gta 4 1.0.4.0 или 1.0.7.0 чтобы работали моды

Закрытая тема.
  1. Cтатус:
    Оффлайн
    Регистрация:
    27.09.2013
    Сообщений:
    47
    Благодарностей:
    0
    Мнения:
    0
    Репутация:
    5 [+/-]
    Баланс:
    0
    Новое
    дайте версию gta 4 1.0.4.0 или 1.0.7.0 чтобы работали моды

    чистую без модов на машины и тп
    мне надо чтобы моды ставить свои
    а то ставлю и то крашаться то на другой версии не работают
    3 вобще asi loader не пашет
     
  2. Cтатус:
    Оффлайн
    Регистрация:
    07.12.2013
    Сообщений:
    33
    Благодарностей:
    0
    Мнения:
    0
    Репутация:
    5 [+/-]
    Баланс:
    0
    Новое
    для большинства модов нужна оригинальная, английская версия.
     
Закрытая тема.
Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Форум геймеров в Рейтинг@Mail.ru